Bug 172068 - cannot unblank the screen after screensave kicks in
cannot unblank the screen after screensave kicks in
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-10-30 09:39 EST by G.Wolfe Woodbury
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-30 12:48:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2005-10-30 09:39:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
After ignoring the user-set timeout delay (a different bug) gnome-screensaver
fails to unblank the screen with the rawhide of 2005-10-29 installed.

The cursor flashes as it is moved, but the screensaver fails to end or present the unlocking dialogue.  The only things I've been able to do are:
 1) kill the X server with ctrl-backspace
 2) switch to a text console, login and reboot

yet to try:
 3) switch to text console and kill screensaver process

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install rawhide 2005-10-29, configure, etc...
2. change gnome-screensave-preferences to (e.g.) 20 minutes and no-lock
3. wait a bit till screensaver kicks in
4. move mouse to unblank the screen and get no unblocking

Actual Results:  screen remains blanked

Expected Results:  screen should unblank and resume normal processing

Additional info:

test system: work1.private
 Intel Coppermine pentium, 256MiB RAM, standard IDE devices
 Trident Cyberblade/i1 video
Comment 1 G.Wolfe Woodbury 2005-10-30 12:48:07 EST
After installing and running gnome-screensave-preferences this bug is found to
be a false report.  Just now reactivated my test machine screen without problems.

Note You need to log in before you can comment on or make changes to this bug.